#nav {
  position: absolute;
  right: 2.5em;
  top: 1.875em;
  background: #ffffff none repeat scroll 0 0;
  z-index: 550;
  width: 159px;
  border-radius: 7px;
  border: solid 1px black;
  padding: 0;
  line-height: 0; }
  #nav .lang-button {
    display: inline-block;
    margin: 2px;
    width: 43px;
    height: 57px; }
  #nav .sk {
    background: transparent url("../assets/images/assets_desktop_default_sk.png") no-repeat scroll 0 0;
    background-size: 100%;
    background-position: center;
    margin-left: 8px; }
    #nav .sk.active {
      background: transparent url("../assets/images/assets_desktop_active_sk.png") no-repeat scroll 0 0;
      background-size: 90%; }
  #nav .sk:hover {
    background: transparent url("../assets/images/assets_desktop_hover_sk.png") no-repeat scroll 0 0;
    background-size: 95%; }
  #nav .cs {
    background: transparent url("../assets/images/assets_desktop_default_cs.png") no-repeat scroll 0 0;
    background-size: 100%;
    background-position: center;
    margin: 2px 0; }
    #nav .cs.active {
      background: transparent url("../assets/images/assets_desktop_active_cs.png") no-repeat scroll 0 0;
      background-size: 90%; }
  #nav .cs:hover {
    background: transparent url("../assets/images/assets_desktop_hover_cs.png") no-repeat scroll 0 0;
    background-size: 95%; }
  #nav .en {
    background: transparent url("../assets/images/assets_desktop_default_en.png") no-repeat scroll 0 0;
    background-size: 100%;
    background-position: center;
    margin-right: 8px; }
    #nav .en.active {
      background: transparent url("../assets/images/assets_desktop_active_en.png") no-repeat scroll 0 0;
      background-size: 90%; }
  #nav .en:hover {
    background: transparent url("../assets/images/assets_desktop_hover_en.png") no-repeat scroll 0 0;
    background-size: 95%; }

#main-wrapper .background {
  z-index: -9999; }
  #main-wrapper .background .background-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
  #main-wrapper .background .background-image {
    display: none;
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    min-height: 100%;
    min-width: 100%;
    background: transparent url("../assets/images/mobile_tablet_bg.jpg") no-repeat scroll 0 0;
    background-size: cover;
    background-position: center; }
#main-wrapper .download-box {
  position: absolute;
  z-index: 550;
  background: transparent url("../assets/images/assets_pf_logo_sk.png") no-repeat 0 0;
  background-size: contain;
  background-position: center;
  left: 50%;
  top: 50%;
  width: 640px;
  height: 470px;
  margin-left: -320px;
  margin-top: -235px; }
  #main-wrapper .download-box.cs {
    background: transparent url("../assets/images/assets_pf_logo_cs.png") no-repeat 0 0;
    background-size: contain;
    background-position: center; }
    #main-wrapper .download-box.cs #download-button {
      position: absolute;
      top: 85%;
      left: 50%;
      display: block;
      background: transparent url("../assets/images/assets_stiahnut_default_cs.png") no-repeat 0 0;
      background-size: contain;
      background-position: center;
      border: none;
      width: 371.2px;
      height: 94px;
      margin-left: -185.6px;
      margin-top: -47px; }
    #main-wrapper .download-box.cs #download-button:hover {
      background: transparent url("../assets/images/assets_stiahnut_hover_cs.png") no-repeat 0 0;
      background-size: contain;
      background-position: center; }
    #main-wrapper .download-box.cs #download-button:active {
      background: transparent url("../assets/images/assets_stiahnut_active_cs.png") no-repeat 0 0;
      background-size: contain;
      background-position: center; }
  #main-wrapper .download-box.en {
    background: transparent url("../assets/images/assets_pf_logo_en.png") no-repeat 0 0;
    background-size: contain;
    background-position: center; }
    #main-wrapper .download-box.en #download-button {
      position: absolute;
      top: 85%;
      left: 50%;
      display: block;
      background: transparent url("../assets/images/assets_stiahnut_default_en.png") no-repeat 0 0;
      background-size: contain;
      background-position: center;
      border: none;
      width: 296.96px;
      height: 75.2px;
      margin-left: -148.48px;
      margin-top: -37.6px; }
    #main-wrapper .download-box.en #download-button:hover {
      background: transparent url("../assets/images/assets_stiahnut_hover_en.png") no-repeat 0 0;
      background-size: contain;
      background-position: center; }
    #main-wrapper .download-box.en #download-button:active {
      background: transparent url("../assets/images/assets_stiahnut_active_en.png") no-repeat 0 0;
      background-size: contain;
      background-position: center; }
  #main-wrapper .download-box #download-button {
    position: absolute;
    top: 85%;
    left: 50%;
    display: block;
    background: transparent url("../assets/images/assets_stiahnut_default_sk.png") no-repeat 0 0;
    background-size: contain;
    background-position: center;
    border: none;
    width: 371.2px;
    height: 94px;
    margin-left: -185.6px;
    margin-top: -47px; }
  #main-wrapper .download-box #download-button:hover {
    background: transparent url("../assets/images/assets_stiahnut_hover_sk.png") no-repeat 0 0;
    background-size: contain;
    background-position: center; }
  #main-wrapper .download-box #download-button:active {
    background: transparent url("../assets/images/assets_stiahnut_active_sk.png") no-repeat 0 0;
    background-size: contain;
    background-position: center; }
#main-wrapper .logo {
  position: absolute;
  bottom: 2%;
  left: 50%;
  z-index: 550;
  max-width: 100px;
  margin-left: -50px; }
  #main-wrapper .logo img {
    width: 100%; }

@media (max-width: 1280px) {
  #main-wrapper .download-box {
    width: 512px;
    height: 376px;
    margin-left: -256px;
    margin-top: -188px; }
    #main-wrapper .download-box #download-button {
      width: 296.96px;
      height: 75.2px;
      margin-left: -148.48px;
      margin-top: -37.6px; }
    #main-wrapper .download-box.cs #download-button {
      width: 296.96px;
      height: 75.2px;
      margin-left: -148.48px;
      margin-top: -37.6px; }
    #main-wrapper .download-box.en #download-button {
      width: 237.568px;
      height: 60.16px;
      margin-left: -118.784px;
      margin-top: -30.08px; } }
@media only screen and (max-width: 1024px) {
  #nav {
    top: 10%;
    right: 50%;
    margin-right: -79.5px; }

  #main-wrapper .background .background-video {
    display: none; }
  #main-wrapper .background .background-image {
    display: initial; }
  #main-wrapper .download-box {
    width: 512px;
    height: 376px;
    margin-left: -256px;
    margin-top: -188px; }
    #main-wrapper .download-box #download-button {
      width: 296.96px;
      height: 75.2px;
      margin-left: -148.48px;
      margin-top: -37.6px; }
    #main-wrapper .download-box.cs #download-button {
      width: 296.96px;
      height: 75.2px;
      margin-left: -148.48px;
      margin-top: -37.6px; }
    #main-wrapper .download-box.en #download-button {
      width: 237.568px;
      height: 60.16px;
      margin-left: -118.784px;
      margin-top: -30.08px; } }
@media only screen and (max-width: 1024px) and (orientation: landscape) {
  #nav {
    right: 2.5em;
    top: 1.875em;
    margin-right: 0; }

  #main-wrapper .background .background-video {
    display: none; }
  #main-wrapper .background .background-image {
    display: initial; }
  #main-wrapper .download-box {
    width: 448px;
    height: 329px;
    margin-left: -224px;
    margin-top: -164.5px; }
    #main-wrapper .download-box #download-button {
      width: 259.84px;
      height: 65.8px;
      margin-left: -129.92px;
      margin-top: -32.9px; }
    #main-wrapper .download-box.cs #download-button {
      width: 259.84px;
      height: 65.8px;
      margin-left: -129.92px;
      margin-top: -32.9px; }
    #main-wrapper .download-box.en #download-button {
      width: 207.872px;
      height: 52.64px;
      margin-left: -103.936px;
      margin-top: -26.32px; }
  #main-wrapper .logo {
    left: 2.5em;
    margin-left: 0; } }
@media only screen and (max-width: 800 px) {
  #nav {
    right: 50%;
    margin-right: -79.5px; }

  #main-wrapper .download-box {
    width: 384px;
    height: 282px;
    margin-left: -192px;
    margin-top: -141px; }
    #main-wrapper .download-box #download-button {
      width: 222.72px;
      height: 56.4px;
      margin-left: -111.36px;
      margin-top: -28.2px; }
    #main-wrapper .download-box.cs #download-button {
      width: 222.72px;
      height: 56.4px;
      margin-left: -111.36px;
      margin-top: -28.2px; }
    #main-wrapper .download-box.en #download-button {
      width: 178.176px;
      height: 45.12px;
      margin-left: -89.088px;
      margin-top: -22.56px; }
  #main-wrapper .logo {
    left: 50%;
    margin-left: -50px; } }
@media only screen and (max-width: 800px) and (orientation: landscape) {
  #nav {
    right: 0;
    top: 50%;
    width: 53px;
    margin-right: 0;
    margin-top: -79.5px; }
    #nav .lang-button {
      display: block;
      margin: auto; }

  #main-wrapper .logo {
    left: 0;
    bottom: 50%;
    margin-left: 0;
    width: 80px;
    margin-bottom: -40px; } }
@media only screen and (max-width: 600px) {
  #nav {
    top: 1.875em;
    right: 50%;
    margin-right: -79.5px; }

  #main-wrapper .download-box {
    width: 448px;
    height: 329px;
    margin-left: -224px;
    margin-top: -164.5px; }
    #main-wrapper .download-box #download-button {
      width: 259.84px;
      height: 65.8px;
      margin-left: -129.92px;
      margin-top: -32.9px; }
    #main-wrapper .download-box.cs #download-button {
      width: 259.84px;
      height: 65.8px;
      margin-left: -129.92px;
      margin-top: -32.9px; }
    #main-wrapper .download-box.en #download-button {
      width: 207.872px;
      height: 52.64px;
      margin-left: -103.936px;
      margin-top: -26.32px; }
  #main-wrapper .logo {
    left: 50%;
    width: 75px;
    margin-left: -37.5px; } }
@media only screen and (max-width: 600px) and (max-width: 600px) and (orientation: landscape) {
  #nav {
    right: 0;
    top: 50%;
    width: 53px;
    margin-right: 0;
    margin-top: -79.5px; }
    #nav .lang-button {
      display: block;
      margin: auto; }

  #main-wrapper .download-box {
    width: 320px;
    height: 235px;
    margin-left: -160px;
    margin-top: -117.5px; }
    #main-wrapper .download-box #download-button {
      width: 185.6px;
      height: 47px;
      margin-left: -92.8px;
      margin-top: -23.5px; }
    #main-wrapper .download-box.cs #download-button {
      width: 185.6px;
      height: 47px;
      margin-left: -92.8px;
      margin-top: -23.5px; }
    #main-wrapper .download-box.en #download-button {
      width: 148.48px;
      height: 37.6px;
      margin-left: -74.24px;
      margin-top: -18.8px; }
  #main-wrapper .logo {
    left: 0;
    bottom: 50%;
    margin-left: 0;
    width: 80px;
    margin-bottom: -40px; } }
@media only screen and (max-width: 600px) and (max-width: 480px) {
  #nav {
    top: 0;
    right: 50%;
    margin-right: -79.5px; }

  #main-wrapper .download-box {
    width: 320px;
    height: 235px;
    margin-left: -160px;
    margin-top: -117.5px; }
    #main-wrapper .download-box #download-button {
      width: 185.6px;
      height: 47px;
      margin-left: -92.8px;
      margin-top: -23.5px; }
    #main-wrapper .download-box.cs #download-button {
      width: 185.6px;
      height: 47px;
      margin-left: -92.8px;
      margin-top: -23.5px; }
    #main-wrapper .download-box.en #download-button {
      width: 148.48px;
      height: 37.6px;
      margin-left: -74.24px;
      margin-top: -18.8px; }
  #main-wrapper .logo {
    left: 50%;
    width: 50px;
    margin-left: -25px; } }
@media only screen and (max-width: 600px) and (max-width: 480px) and (max-width: 480px) and (orientation: landscape) {
  #nav {
    right: 0;
    top: 50%;
    width: 53px;
    margin-right: 0;
    margin-top: -79.5px; }
    #nav .lang-button {
      display: block;
      margin: auto; }

  #main-wrapper .download-box {
    width: 256px;
    height: 188px;
    margin-left: -128px;
    margin-top: -94px; }
    #main-wrapper .download-box #download-button {
      width: 148.48px;
      height: 37.6px;
      margin-left: -74.24px;
      margin-top: -18.8px; }
    #main-wrapper .download-box.cs #download-button {
      width: 148.48px;
      height: 37.6px;
      margin-left: -74.24px;
      margin-top: -18.8px; }
    #main-wrapper .download-box.en #download-button {
      width: 118.784px;
      height: 30.08px;
      margin-left: -59.392px;
      margin-top: -15.04px; }
  #main-wrapper .logo {
    left: 0;
    bottom: 50%;
    margin-left: 0;
    width: 80px;
    margin-bottom: -40px; } }
